{
    "_LAST_MODIFIED": "Poslední úprava: 2025/08/25 11:17:11",
    "DATA_PARAMETER": "Parameter dat",
    "DATA_HIGH_GUST": "nejvyšší náraz větru",
    "DATA_WIND_RUN": "proběh větru",
    "DATA_HIGH_AVG_WIND": "nejvyšší průměrná rychlost větru",
    "DATA_LOW_TEMP": "nejnižší teplota",
    "DATA_HIGH_TEMP": "nejvyšší teplota",
    "DATA_AVG_TEMP": "průměrná teplota",
    "DATA_HIGH_HEAT_INDEX": "nejvyšší index horka",
    "DATA_HIGH_APPARENT_TEMP": "nejvyšší zdánlivá teplota",
    "DATA_LOW_APPARENT_TEMP": "nejnižší zdánlivá teplota",
    "DATA_LOW_WIND_CHILL": "nejnižší chlad větru",
    "DATA_HIGH_DEW_POINT": "nejvyšší rosný bod",
    "DATA_LOW_DEW_POINT": "nejnižší rosný bod",
    "DATA_HIGH_FEELS_LIKE": "nejvyšší pocitová teplota",
    "DATA_LOW_FEELS_LIKE": "nejnižší pocitová teplota",
    "DATA_HIGH_HUMIDEX": "nejvyšší humidex",
    "DATA_LOW_PRESSURE": "nejnižší tlak vzduchu",
    "DATA_HIGH_PRESSURE": "nejvyšší tlak vzduchu",
    "DATA_HIGH_RAIN_RATE": "nejvyšší intenzita srážek",
    "DATA_TOTAL_RAINFALL": "celkové srážky",
    "DATA_HIGH_HOURLY_RAIN": "nejvyšší hodinové srážky",
    "DATA_MOST_RAIN_24H": "nejvyšší srážky za 24 hodin",
    "DATA_LOW_HUMIDITY": "nejnižší vlhkost vzduchu",
    "DATA_HIGH_HUMIDITY": "nejvyšší vlhkost vzduchu",
    "DATA_SUNSHINE_HOURS": "sluneční svit",
    "DATA_HIGH_SOLAR_RADIATION": "nejvyšší sluneční záření",
    "DATA_HIGH_UV_INDEX": "nejvyšší UV  index",
    "DATA_EVAPOTRANSPIRATION": "výpar (ET)",
    "DATA_HEATING_DEGREE_DAYS": "stupňodny vytápění",
    "DATA_COOLING_DEGREE_DAYS": "Stupňodny chlazení",
    "DATA_CHILL_HOURS": "hodiny chladu",
    "FUNCTION": "Funkce",
    "FUNCTION_MINIMUM": "minimum",
    "FUNCTION_MAXIMUM": "maximum",
    "FUNCTION_AVERAGE": "průměr",
    "FUNCTION_SUM": "součet",
    "FUNCTION_COUNT": "počet",
    "FUNCTION_HELP1": "Funkce, která se má použít na hodnotu v každém období.",
    "WHERE": "Když",
    "WHERE_HELP1": "Porovnávací řetězec pro data. Do výsledku budou zahrnuty pouze hodnoty, které splňují tuto podmínku Když.",
    "WHERE_HELP2": "např. <= 10",
    "WHERE_HELP3": "Povolené operátory: >, >=, <, <=, =",
    "WHERE_HELP4": "Ponechte prázdné pro zahrnutí všech hodnot.",
    "START_DATE_PRESET": "Nastavení data",
    "START_DATE": "Počáteční datum",
    "END_DATE": "Koncové datum",
    "DATE_USER": "zadáno uživatelem",
    "DATE_THIS_DAY": "tento den",
    "DATE_SPECIFIC": "určitý den",
    "DATE_THIS_MONTH": "tento měsíc",
    "DATE_THIS_YEAR": "tento rok",
    "DATE_YEARLY": "ročně",
    "DATE_MONTH1": "January",
    "DATE_MONTH2": "February",
    "DATE_MONTH3": "March",
    "DATE_MONTH4": "April",
    "DATE_MONTH5": "May",
    "DATE_MONTH6": "June",
    "DATE_MONTH7": "July",
    "DATE_MONTH8": "August",
    "DATE_MONTH9": "September",
    "DATE_MONTH10": "October",
    "DATE_MONTH11": "November",
    "DATE_MONTH12": "December",
    "MONTH": "Měsíc",
    "MONTH_HELP1": "Vyberte měsíc pro určitý den.",
    "DAY": "Den",
    "DAY_HELP1": "Vyberte den pro určitý den.",
    "RESULT_FUNCTION": "Výsledná funkce",
    "RESULT_FUNCTION_HELP1": "Chcete nejvyšší nebo nejnižší hodnotu ze všech seskupených období?",
    "RESULT_FUNCTION_MOST_HIGHEST": "nejvyšší hodnota v období",
    "RESULT_FUNCTION_LEAST_LOWEST": "nejnižší hodnota v období"
}